import 'package:flutter/material.dart';
import 'package:satu/widgets/bar/products_app_bar.dart';

class ShareView extends StatelessWidget {
  const ShareView({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return const Scaffold(
      appBar:  ProductsAppBar(
        title: 'Поделится',
      ),
    );
  }
}
